manpages-l10n (4.12.1-1) unstable; urgency=medium

  * New upstream version 4.12.1.
  * Update d/copyright.
  * Update d/source/lintian-overrides.
  * Trim the list of files to delete in d/rules a little.
  * More man pages are build now, expandy d/*.docs and d/*.install
    appropriately.
  * Prepare for manpages-pt-br-dev (not built yet to avoid NEW right now)

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Dec 2021 12:35:15 +0100

manpages-l10n (4.11.0-2) unstable; urgency=medium

  * To complete the fix for #985876 add appropriate Breaks+Replaces.
    Closes: #996399

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 15 Oct 2021 21:09:28 +0200

manpages-l10n (4.11.0-1.1) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 10 Oct 2021 08:16:13 +0200

manpages-l10n (4.11.0-1) unstable; urgency=medium

  * New upstream version 4.11.0.
  * Update Standards-Version to 4.6.0, no changes needed.
  * Trim list of man pages to be manually deleted, unfortunately some have to
    remain for now (upstream is informed).
  * Remove Breaks/Replaces which are satisfied in stable automatically.
  * New languages: Czech and Danish.
  * Really fix broken symlinks. Closes: #985876
  * Update d/copyright.
  * Update lintian overrides.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Sep 2021 17:37:19 +0200

manpages-l10n (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 13 Jun 2021 21:46:27 +0200

manpages-l10n (4.9.3-4) unstable; urgency=medium

  * Upstream did not remove all conflicting man pages in 4.9.3, remove them
    again manually for now. Closes: #982833

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 16 Mar 2021 17:27:58 +0100

manpages-l10n (4.9.3-3) unstable; urgency=medium

  * Do not delete the files from manpages-es-extra, the conflict ensures the
    proper removal of said (old) packages.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Mar 2021 21:16:33 +0100

manpages-l10n (4.9.3-2) unstable; urgency=medium

  * Fix changelog entry for 4.9.3-1 (typo)
  * Fix typo in debian/control, thanks to Ivo De Decker for spotting.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Mar 2021 20:39:12 +0100

manpages-l10n (4.9.3-1) unstable; urgency=medium

  * New upstream version 4.9.3
  * As agreed with the manpages-es-extra maintainer, this package now takes
    over, and manpages-es-extra is requested for removal. Documents this in
    the appropriate Breaks and Conflicts releationships.
  * Fix typo in change log entry in 4.9.1-7
  * Update debian/copyright. Note that the script adds more files than 
    actually contained in the package, but this does not hurt.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 09 Mar 2021 20:44:27 +0100

manpages-l10n (4.9.1-7) unstable; urgency=medium

  * Really remove all conflicting man pages from man2html{-base}. 
    Closes: #982833. (Typos again)

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 19 Feb 2021 19:24:22 +0100

manpages-l10n (4.9.1-6) unstable; urgency=medium

  *  Really remove w.procps man pages (previous fix had a typo). Thanks to
     Laurent Bigonville spotting and checking. Closes: #982674.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 18 Feb 2021 20:25:28 +0100

manpages-l10n (4.9.1-5) unstable; urgency=medium

  * Remove man pages conflicting with man2html{-base}. Closes: #982833.
  * Add bug closure to previous changelog entry.
  * Some manpages where move to -it-dev, add correct Breaks and Replaces.
    Closes: #982814.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 17 Feb 2021 17:42:23 +0100

manpages-l10n (4.9.1-4) unstable; urgency=medium

  * Remove some further files related to procps, which are not conflicting by
    name but by content (w.procps). Thanks to Craig Small for spotting.
    Closes: #982674

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 16 Feb 2021 17:40:07 +0100

manpages-l10n (4.9.1-3) unstable; urgency=medium

  * Correct Epoch for procps, noted by Craig Small

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Feb 2021 18:58:43 +0100

manpages-l10n (4.9.1-2) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Correct Breaks and Replaces for the old manpages-de-dev, thanks to Craig
    Small for the explanation.

  [ Craig Small ]
  * Remove conflicting procps manpages Closes: #982355

 -- Craig Small <csmall@debian.org>  Wed, 10 Feb 2021 22:11:53 +1100

manpages-l10n (4.9.1-1) unstable; urgency=medium

  * New upstream version 4.9.1
  * Psmisc now ships l10n man pages. Add the appropriate Breaks.
    Closes: #982059

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 07 Feb 2021 10:11:03 +0100

manpages-l10n (4.2.9~pre1-1) unstable; urgency=medium

  * New upstream version 4.2.9pre1
  * Add new binary packages for ES, IT and MK, including the appropriate
    Breaks and Replaces for the legacy packages
  * Readd Breaks and Replaces for the old manpages-de-(dev), closes: #959846
  * Update d/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 24 Jan 2021 11:11:17 +0100

manpages-l10n (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Add lintian override for Fedora and Opensuse
  * Update Standards-Version to 4.5.1, no changes needed
  * Replace dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk
  * Add Rules-Requires-Root: no
  * Change Vcs packaging repository to new location
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 08 Dec 2020 11:44:00 +0100

manpages-l10n (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 01 Jul 2020 13:04:02 +0200

manpages-l10n (4.0.0-3) unstable; urgency=medium

  * Add Breaks and Replaces for manpages-fr-extra (<= 20151231) to
    manpages-fr-dev. Thanks to David Prévot <taffit@debian.org>
    (Closes: #956013)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 07 Apr 2020 21:13:13 +0200

manpages-l10n (4.0.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 06 Apr 2020 00:10:06 +0200

manpages-l10n (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
    - The project now includes many languages in one tarball,
      so this package now creates several binary packages:
      + manpages-de and manpages-de-dev
      + manpages-fr and manpages-fr-dev
      + manpages-nl and manpages-nl-dev
      + manpages-pl and manpages-pl-dev
      + manpages-pt-br
      + manpages-ro
  * Remove no longer needed Breaks and Replaces for manpages-de
    and manpages-de-dev
  * Add Breaks and Replaces for manpages-fr-extra (<= 20151231)
  * Use an epoch for Polish packages
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Mar 2020 00:30:02 +0100

manpages-de (2.16-1) unstable; urgency=medium

  * New upstream version 2.16
  * Update homepage in d/control
  * Update copyright script
  * Update d/copyright
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Nov 2019 14:14:27 +0100

manpages-de (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
    - Add lintian override for Debian Buster
  * Apply fixes from cme fix dpkg
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 31 Aug 2019 16:31:42 +0200

manpages-de (2.14-1) unstable; urgency=medium

  * New upstream version 2.14
    - Add lintian override for mageia
  * Update Standards-Version to 4.4.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 09 Jul 2019 13:32:43 +0200

manpages-de (2.12-1) unstable; urgency=medium

  * New upstream version 2.12
    - Update lintian overrides
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Mar 2019 18:43:00 +0100

manpages-de (2.11-1) unstable; urgency=medium

  * New upstream version 2.11
    - Update lintian overrides
    - Update copyright script
  * Use debhelper-compat (= 12)
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 06 Feb 2019 21:28:51 +0100

manpages-de (2.10-2) unstable; urgency=medium

  * Add Breaks+Replaces: login (<< 1:4.5-1.1).
    The package 'login' shipped de/man1/su.1.gz in stretch,
    which is now included in manpages-de.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #919198)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 14 Jan 2019 10:41:17 +0100

manpages-de (2.10-1) unstable; urgency=medium

  * New upstream version 2.10
    - Add another lintian override for archlinux
  * Update Standards-Version to 4.3.0, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 13 Jan 2019 00:34:59 +0100

manpages-de (2.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove Testsuite field, not needed anymore

  [ Dr. Tobias Quathamer ]
  * New upstream version 2.9
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 19 Oct 2018 22:51:30 +0200

manpages-de (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * Update d/copyright
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 11 Sep 2018 20:30:55 +0200

manpages-de (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * Update d/watch to match salsa.d.o

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Aug 2018 23:18:12 +0200

manpages-de (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 24 May 2018 17:25:16 +0200

manpages-de (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Update d/copyright
  * Update Standards-Version to 4.1.4, no changes needed
  * Update project homepage

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 19 Apr 2018 21:56:10 +0200

manpages-de (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Update d/copyright
  * Update d/watch to salsa.d.o downloads

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 24 Feb 2018 15:46:37 +0100

manpages-de (2.3-2) unstable; urgency=medium

  * Move two symlinks from manpages-de to manpages-de-dev.
    The symlinks are needed for upstream's renaming of {tty, console}_ioctl.4.gz
    to ioctl_{tty, console}.2.gz. The needed Breaks/Replaces have
    been updated to the correct version. (Closes: #875419)
  * Update Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed
  * Update d/copyright
  * Use debhelper v11

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 21 Jan 2018 12:44:19 +0100

manpages-de (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
    - Fix wrong translation in find.1, spotted by Sven Bartscher.
      Thanks! Closes: #883077
    - Fix in signal.7, reported by Nicolai Voget. Thanks!
  * Add Replaces/Breaks to handle file move between packages.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #875419)
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 13 Dec 2017 00:35:45 +0100

manpages-de (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Update Standards-Version to 4.1.1, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Oct 2017 13:24:46 +0200

manpages-de (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
    - Fix typo in find.1, spotted by Sven Bartscher <kritzefitz@debian.org>.
      Thanks! Closes: #877060
  * Update d/copyright
  * Update Standards-Version to 4.1.0
  * Add lintian override for wrongly detected license problem

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 28 Sep 2017 19:48:31 +0200

manpages-de (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Use HTTPS for URL in d/copyright
  * Add Testsuite: autopkgtest to d/control
  * Update copyright determination script for new upstream layout
  * Update d/copyright
  * Update Standards-Version to 4.0.1
  * Most Build-Depends-Indep packages are no longer needed
  * Install README.md after upstream renaming

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 26 Aug 2017 15:12:42 +0200

manpages-de (1.22-1) unstable; urgency=medium

  * Imported Upstream version 1.22
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 13 Mar 2017 17:00:31 +0100

manpages-de (1.21-1) unstable; urgency=medium

  * Imported Upstream version 1.21
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Jan 2017 22:21:01 +0100

manpages-de (1.18-1) unstable; urgency=medium

  * Imported Upstream version 1.18

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 18 Dec 2016 13:16:35 +0100

manpages-de (1.17-1) unstable; urgency=medium

  * Imported Upstream version 1.17
  * Remove Replaces and Breaks, no longer needed
  * Remove version for manpages-dev, no longer needed
  * Add script to generate a DEP-5 copyright file
  * Update d/copyright to DEP-5. (Closes: #841350)
  * Update watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 21 Nov 2016 13:37:03 +0100

manpages-de (1.16-1) unstable; urgency=medium

  * Imported Upstream version 1.16
  * Mark packages as Multi-Arch: foreign
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Sep 2016 20:27:02 +0200

manpages-de (1.15-1) unstable; urgency=medium

  * Imported Upstream version 1.15

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Aug 2016 08:30:32 +0200

manpages-de (1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.14

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 05 Aug 2016 22:31:22 +0200

manpages-de (1.13-1) unstable; urgency=medium

  * Imported Upstream version 1.13
  * Update Standards-Version to 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 09 Jun 2016 16:49:49 +0200

manpages-de (1.12-1) unstable; urgency=medium

  * Imported Upstream version 1.12
    - Make build reproducible by telling grep that all files
      are text, not binary. Thanks to Reiner Herrmann for the
      bug report and patch. Closes: #815192
  * Update to Standards-Version 3.9.7, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 Apr 2016 16:05:19 +0200

manpages-de (1.11-1) unstable; urgency=medium

  * Imported Upstream version 1.11
  * Update Vcs-* URLs
  * Update d/copyright
  * Use HTTPS URLs for homepage and watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 16 Feb 2016 20:22:35 +0100

manpages-de (1.10-1) unstable; urgency=medium

  * Imported Upstream version 1.10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Jan 2016 17:13:16 +0100

manpages-de (1.9-1) unstable; urgency=medium

  * Imported Upstream version 1.9
  * Add bzip2 and xz-utils to Build-Depends
  * Remove essential package util-linux from Build-Depends
  * Update maintainer name

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 29 Jun 2015 09:26:55 +0200

manpages-de (1.8-1) unstable; urgency=medium

  * Imported Upstream version 1.8
  * Add util-linux to Build-Depends
  * Update to Standards-Version 3.9.6, no changes needed
  * Add cpio and parted to Build-Depends

 -- Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2014 22:11:39 +0200

manpages-de (1.7-1) unstable; urgency=medium

  * Imported Upstream version 1.7

 -- Tobias Quathamer <toddy@debian.org>  Mon, 14 Jul 2014 12:43:41 +0200

manpages-de (1.6-1) unstable; urgency=low

  * Imported Upstream version 1.6

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Mar 2014 14:59:10 +0100

manpages-de (1.5-1) unstable; urgency=low

  * Imported Upstream version 1.5
  * Update debian/watch to look for .xz tarballs
  * Update Standards-Version to 3.9.5, no changes needed
  * Add bsdmainutils and recutils to Build-Depends-Indep
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Tue, 25 Feb 2014 14:30:30 +0100

manpages-de (1.4-1) unstable; urgency=low

  * Imported Upstream version 1.4
    - Build-Depends-Indep on vorbis-tools for new manpages

 -- Tobias Quathamer <toddy@debian.org>  Sun, 15 Dec 2013 19:21:09 +0100

manpages-de (1.3-1) unstable; urgency=low

  * Imported Upstream version 1.3
    - Fix FTBFS with missing manpage. Closes: #713283
    - Translations are now better in sync with originals. Closes: #700324
  * Do not fail if intro.2 or intro.3 are not present
  * Update Standard-Version to 3.9.4, no changes needed
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Mon, 19 Aug 2013 00:05:45 +0200

manpages-de (1.2-1) unstable; urgency=low

  * Imported Upstream version 1.2
    - Check that po4a is installed on the system
    - Some new translations and lots of translation updates

 -- Tobias Quathamer <toddy@debian.org>  Sun, 28 Oct 2012 13:01:37 +0100

manpages-de (1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1
    - Instead of downloading original manpages, use the locally
      installed manpages on the system. This enables to build on
      machines without internet access.
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the bug report.
      Closes: #679122
  * Add corresponding packages to Build-Depends-Indep to provide the
    original manpages

 -- Tobias Quathamer <toddy@debian.org>  Fri, 29 Jun 2012 14:18:17 +0200

manpages-de (1.0-1) unstable; urgency=low

  * Imported Upstream version 1.0
    - Removed all translations which are severely out of date.
      Closes: #567988
  * Switch to debhelper v9
  * Add git repository URL for Debian package to debian/control
  * Change last paragraph of long description for both binary packages
  * Add po4a and wget to Build-Depends-Indep

 -- Tobias Quathamer <toddy@debian.org>  Fri, 08 Jun 2012 13:58:59 +0200

manpages-de (0.13-1) unstable; urgency=low

  * Imported Upstream version 0.13
    - Add missing translator to some manpages. Closes: #668636

 -- Tobias Quathamer <toddy@debian.org>  Tue, 15 May 2012 14:46:43 +0200

manpages-de (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * Update Standards-Version to 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Mon, 27 Feb 2012 23:04:35 +0100

manpages-de (0.11-1) unstable; urgency=low

  * New upstream version
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Jan 2012 22:44:56 +0100

manpages-de (0.10-1) unstable; urgency=low

  * New upstream version

 -- Tobias Quathamer <toddy@debian.org>  Fri, 16 Dec 2011 22:58:43 +0100

manpages-de (0.9-1) unstable; urgency=low

  * New upstream version
  * debian/rules:
    - file.1 and lilo.8 have been removed upstream, special handling
      is no longer needed
    - Remove code for pruning manpages
  * Update Standards-Version to 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 12 Oct 2011 21:51:37 +0200

manpages-de (0.8-1) unstable; urgency=low

  * New upstream version
    - Fix typo in uptime.1, thanks to Guido Arnold <guidoarnold@gmx.net>.
      Closes: #610800
  * Switch to debhelper v8
  * Update homepage field
  * Use new download location in debian/watch
  * Update copyright with new year and new download location

 -- Tobias Quathamer <toddy@debian.org>  Sun, 27 Feb 2011 11:22:33 +0100

manpages-de (0.7-1) unstable; urgency=low

  * New upstream version
    - Fix typo in cut.1. Closes: #602816
    - Changed cdrecord.1 to wodim.1. Closes: LP#321674

 -- Tobias Quathamer <toddy@debian.org>  Thu, 11 Nov 2010 17:19:06 +0100

manpages-de (0.6-2) unstable; urgency=high

  * Add Replaces/Breaks to manpages-de for manpages-de-dev. The files
    intro.{2,3}.gz have been moved from manpages-de-dev to manpages-de.
    Those package relationships are needed for a smooth upgrade from
    lenny to squeeze. (Closes: #599306) - thanks to Alexander Kurtz
  * Urgency set to high because of RC bug fix

 -- Tobias Quathamer <toddy@debian.org>  Thu, 07 Oct 2010 10:42:46 +0200

manpages-de (0.6-1) unstable; urgency=low

  * New upstream release:
    - Fix inconsistencies in German date(1) man page. Closes: #449199
    - Update intro(2). Closes: #480488
    - Update free(1). Closes: #534207
    - Include copy of GPL-3. Closes: #591098
    - Conversion of manpages to po4a format. Closes: #567987
  * Remove debian/manpages-de.links, as those are handled now upstream
  * Rewrite debian/copyright to include the Debian packaging work
  * Remove obsolete package libc-doc from manpages-de-dev's Suggests
  * Update download URL in debian/watch
  * Remove debian/prune-manpages.py and list of pruned manpages as there
    is no longer any overlap with other packages
  * Remove debian/add-outdated-warning.py because the warning about
    outdated manpages is added by upstream now
  * Remove python from Build-Depends-Indep as no Python code is run any more
  * Use manpages-de.install and manpages-de-dev.install for manpage
    installation in debian/rules
  * Update Homepage field in debian/control
  * Update Standards-Version to 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sat, 25 Sep 2010 10:14:39 +0200

manpages-de (0.5-5) unstable; urgency=low

  * New maintainer
  * Use debhelper v7, shorten debian/rules, patch upstream Makefile to
    take advantage of debhelper installation routines
  * Add --only-matching option to man1/grep.1. Thanks to Andreas Juch
    for the patch. Closes: #509132
  * Rename man5/fs.5 to man5/filesystems.5 and provide a symlink for fs.5,
    like the original manpages do. Closes: #491070
  * Update man1/rm.1. Thanks to Judit Foglszinger for the patch.
    Closes: #538997
  * Update debian/manpages-de.prune
  * Add a warning about outdated manpages. This needs Python in
    Build-Depends-Indep. Closes: #567986
  * Fix man1/env.1: use NAME instead of ZAHL. Closes: #524892
  * Fix man1/cp.1: document --no-dereference. Closes: #564923
  * Fix man1/ps.1: better wording for --cumulative. Thanks to
    Patrick Schoenfeld for the suggestion. Closes: #495441
  * Include spelling fixes from Ubuntu. Thanks to
    Siegfried-Angel Gevatter Pujals for the patch. Closes: #493721
  * Fix man1/find.1:
    - Document -iname. Thanks to Fat_Fox for a wording suggestion.
      Closes: #469737, #551283
    - Correct description of %P. Closes: #508579
  * Fix man1/sort.1: document -h. Closes: #582443
  * Fix man1/ls.1: correct option -p. Closes: #508827
  * Fix man1/less.1: switch meaning of LESSCHARDEF and LESSCHARSET.
    Closes: #472713
  * Fix man2/accept.2: correct third parameter. Closes: #470277
  * Fix man2/access.2: correct spelling mistakes. Closes: #470569
  * Fix man2/iopl.2: include sys/io.h instead of unistd.h. Closes: #500577
  * Remove "Replaces: dpkg (<< 1.13.2)" which was added for the etch -> lenny
    update and is no longer needed
  * Add ${misc:Depends} to Depends line
  * Add watch file
  * Adapt old entries in debian/changelog to follow current standards
  * Add debian/source/format file and use 3.0 (quilt)
  * Convert debian/copyright to UTF-8
  * Add Homepage field to debian/control
  * Update Standards-Version to 3.9.0

 -- Tobias Quathamer <toddy@debian.org>  Wed, 21 Jul 2010 19:40:12 +0200

manpages-de (0.5-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Really fix copyright file (Closes: #493726, #493730)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 30 Sep 2008 22:05:28 +0200

manpages-de (0.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Provide a proper copyright file. (Closes: #493726, #493730)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 13 Aug 2008 21:31:05 +0200

manpages-de (0.5-4) unstable; urgency=low

  * debian/rules: Cope with coding suffixes to /usr/share/man/de/ when
    looking for duplicates.
  * debian/manpages-de.prune: Regenerate with current Contents files to
    exclude pages shipped with man-db. Closes: #463027

 -- Daniel Kobras <kobras@debian.org>  Wed, 30 Jan 2008 22:10:42 +0100

manpages-de (0.5-3) unstable; urgency=low

  * debian/control: Complies with version 3.7.3 of Debian policy.
  * debian/{compat,control,rules}: Make use of debhelper version 5.
  * debian/manpages-de.prune: Update prune list to avoid installing
    duplicate man pages, in particular su(1) now also provided by
    package login. Closes: #460526
  * debian/rules: Recode upstream-derived parts of copyright file to UTF-8.
  * man1/du.1: Document option --apparent-size and update description
    of option -b. Closes: #427711
  * man1/sed.1: Document option -i, and a few long options. Closes: #369188
  * man1/tar.1: Correctly spell option --no-recursion. Closes: #430734
    Remove incorrect documentation of option -l. Closes: #418987
  * man1/test.1: Document option -h. Closes: #409660
  * man1/wodim.1: Add link to cdrecord(1). Closes: #407493
  * man2/chroot.2: Formatting and spelling fixes. Closes: #430437
  * man3/memfrob.3: Fix typos in short and long description. Closes: #455525
  * man7/LDP.7: Fix section number in page header.

 -- Daniel Kobras <kobras@debian.org>  Tue, 15 Jan 2008 19:45:09 +0100

manpages-de (0.5-2) unstable; urgency=low

  * debian/control: Correctly version debhelper build-dependency. We
    require version 4.0 or later.
  * debian/manpages-de.prune: Update prune list to avoid installing
    duplicate man pages.

 -- Daniel Kobras <kobras@debian.org>  Sun, 24 Dec 2006 14:36:32 +0100

manpages-de (0.5-1) unstable; urgency=low

  * New upstream version. Closes: #353961
  * Removed patches:
    + [10_asprintf_3_CVS]
    + [10_atexit_3_CVS]
    + [10_bsearch_3_CVS]
    + [10_bstring_3_CVS]
    + [10_cdrecord_1_CVS]
    + [10_daemon_3_CVS]
    + [10_fcloseall_3_CVS]
    + [10_flock_2_CVS]
    + [10_g77_1_CVS]
    + [10_getpeername_2_CVS]
    + [10_getresuid_2_CVS]
    + [10_getsockname_2_CVS]
    + [10_setresuid_2_CVS]
    + [10_truncate_2_CVS]
    + [10_tzselect_8_CVS]
    + [10_wprintf_3_CVS]
    + [10_README_fixes]
    + [10_cp_1_fixes]
    + [10_env_multi_updates]
    + [10_errno_3_fixes]
    + [10_gethostbyname_3_fixes]
    + [10_ioperm_2_fixes]
    + [10_iopl_2_fixes]
    + [10_select_2_fixes]
      Merged upstream or superseded by upstream changes.
  * Updated patches:
    + [10_socket_2_fixes]
    + [10_LDP_7_fixes]
    + [10_comm_1_updates]
    + [10_fcntl_2_updates]
    + [10_find_1_fixes]
    + [10_free_1_updates]
    + [10_fstab_5_updates]
    + [10_grep_multi_updates]
    + [10_mailaddr_7_updates]
    + [10_sort_1_fixes]
    + [10_stat_2_fixes]
    + [10_utmp_5_updates]
      Merged with upstream changes.
  * man1/date.1: Document %u format option. Closes: #393625
  * man1/find.1: Fix typo in description of -L option.
  * debian/control: Drop build-dependency on dpatch.
  * debian/control: Move debhelper from Build-Depends-Indep to Build-Depends.
  * debian/control: Complies with version 3.7.2 of Debian policy.
  * debian/copyright: Spelling fix.
  * debian/rules: Apply changes to man pages directly rather than through
    dpatch to facilitate merging with upstream.
  * debian/rules: In find call, use options before arguments to silence a
    warning message.

 -- Daniel Kobras <kobras@debian.org>  Sun, 24 Dec 2006 02:34:55 +0100

manpages-de (0.4-10) unstable; urgency=medium

  * Added patches:
    + [10_bsearch_3_CVS]
      Newly translated bsearch(3) by Jens Rohler. From upstream CVS.
    + [10_sort_1_fixes]
      Fix several typos in sort(1). Closes: #328207
    + [10_stat_2_fixes]
      Improve poor wording in stat(2), based on suggestions by Adrian
      Friedli. Closes: #341295
  * debian/control: Replace old versions of dpkg that shipped with md5sum
    manpage. Coreutils only ship the English manpage, so the German
    translation popped up in manpages-de again. This change prevents
    potential breakage on upgrades from sarge to etch. Closes: #345569
  * debian/manpages-de: Regenerate list of duplicates with up-to-date
    Contents files. Fixes collision newgrp manpage in login package.
    Closes: #330571
  * debian/rules: Bump debhelper compatibility level to 4.

 -- Daniel Kobras <kobras@debian.org>  Fri, 17 Mar 2006 00:40:57 +0100

manpages-de (0.4-9) unstable; urgency=low

  * Added patches:
    + [10_ps_1_fixes]
      Fix strange groff error.
    + [10_rm_1_fixes]
      Strip bogus path from invocation of rm command in an example.
      Closes: #302533
    + [10_outb_2_fixes]
      Fix typo in comment trigraph.
    + [10_socket_2_fixes]
      Typo fixes and consistent new German spelling.
    + [10_mailaddr_7_updates]
      Correct formatting errors, typos, and sync with English original.
  * debian/control: Complies with standards version 3.6.2.
  * debian/manpages-de.prune.in: Improve example update command to catch
    manpages in multiple packages, and handle multiple Contents files.
  * debian/manpages-de.prune.in: Stop distributing compress(1) as there
    is no corresponding binary in Debian anymore.
  * debian/manpages-de: Regenerate list of duplicates with up-to-date
    Contents files. Fixes collisions with passwd and login packages.
    Closes: #330271, #330325, #330571

 -- Daniel Kobras <kobras@debian.org>  Mon,  3 Oct 2005 00:15:56 +0200

manpages-de (0.4-8) unstable; urgency=low

  * Move build system to dpatch.
  * Added patches:
    + [10_cp_1_fixes]
      Fix typo in option name, thanks to Andreas M. Brodt. Closes: #267088
    + [10_errno_3_fixes]
      Fix incorrect description of errno declaration, thanks to
      Bernhard Reiter <bernhard@intevation.de>. Closes: #281378
    + [10_strtod_3_fixes]
      Fix incorrect description of endptr usage, thanks to Michael Weitzel.
    + [10_asprintf_3_CVS]
    + [10_bstring_3_CVS]
    + [10_daemon_3_CVS]
    + [10_fcloseall_3_CVS]
    + [10_flock_2_CVS]
    + [10_g77_1_CVS]
    + [10_getpeername_2_CVS]
    + [10_getresuid_2_CVS]
    + [10_getsockname_2_CVS]
    + [10_setresuid_2_CVS]
    + [10_truncate_2_CVS]
    + [10_tzselect_8_CVS]
    + [10_wprintf_3_CVS]
      Newly translated manpages, taken from upstream CVS.
    + [10_atexit_3_CVS]
    + [10_cdrecord_1_CVS]
      Updated manpages, taken from upstream CVS. Closes: #272376
  * Updated patches:
    + [10_README_fixes]
    + [10_LDP_7_fixes]
    + [10_comm_1_updates]
    + [10_date_1_updates]
    + [10_env_multi_updates]
    + [10_fcntl_2_updates]
    + [10_find_1_fixes]
    + [10_free_1_updates]
    + [10_fstab_5_updates]
    + [10_gethostbyname_3_fixes]
    + [10_grep_multi_updates]
    + [10_ioperm_2_fixes]
    + [10_iopl_2_fixes]
    + [10_proc_5_fixes]
    + [10_select_2_fixes]
    + [10_uname_1_updates]
    + [10_utmp_5_updates]
      Converted from previous diff.gz.
  * debian/control: Build-depend on dpatch. Version dependency to >= 2.0.9
    because we make use of dpatch-run.
  * debian/rules: Add necessary dpatch magic.
  * debian/rules: Make sure symlinks are removed as well when checking for
    duplicate or obsolete manpages.
  * debian/manpages-de.prune.in: Do not install any pages that still link to
    the removed ctime(3).
  * debian/manpages-de.prune: Update list of German manpages provided by
    other packages from current Contents-i386 file.

 -- Daniel Kobras <kobras@debian.org>  Sun, 28 Nov 2004 02:00:47 +0100

manpages-de (0.4-7) unstable; urgency=low

  * Updated fstab(5). Closes: #224728
  * Updated loadavg description in proc(5). Closes: #198726
  * Fix various formatting bugs in find(1). Closes: #208306
  * Updated uname(1). Closes: #239845
  * Updated fcntl(2). Closes: #231629
  * Typo fix in section name of gethostbyname(3).
  * Add section name to LDP(7).
  * Do not install outdated lunetIX(1).
  * debian/control: Add note about English versions being likely
    more up-to-date. Add those packages to Suggests therefore.
  * debian/control: Correct hint to glibc-doc package in description.
    Add package to Suggests. Closes: #238105
  * debian/control: Bump standards version to 3.6.1. (No changes
    necessary.)

 -- Daniel Kobras <kobras@debian.org>  Tue, 29 Jun 2004 18:04:50 +0200

manpages-de (0.4-6) unstable; urgency=low

  * utmp.5: Update and typo fixes. Closes: #145804
  * free.1: Rewritten from scratch.  Now actually documents a version that we
    ship. Closes: #153855
  * grep.1: Retranslated.  Now documents GNU grep. Closes: #163474
  * egrep.1, fgrep.1: Link to grep.1. Closes: #143563
  * debian/manpages-de.prune: Sync with current contents file.

 -- Daniel Kobras <kobras@debian.org>  Sat, 26 Oct 2002 17:27:28 +0200

manpages-de (0.4-5) unstable; urgency=low

  * chsh.1, passwd.1: Remove from package, now that the shadow package
    includes them.
  * ioperm.2, iopl.2: Typo fixes.
  * debian/control: Update to Standards Version 3.5.7.
  * debian/manpages-de.prune: Sync with current contents file.

 -- Daniel Kobras <kobras@debian.org>  Tue, 24 Sep 2002 17:56:17 +0200

manpages-de (0.4-4) unstable; urgency=low

  * Manually add md5sum.1 to prune list.  It is provided by dpkg nowadays,
    but the Contents files do not seem to be up to date yet.
    Cf. #151485, #151539.

 -- Daniel Kobras <kobras@debian.org>  Mon,  1 Jul 2002 20:17:35 +0200

manpages-de (0.4-3) unstable; urgency=low

  * Fix typo in find.1, thanks to Arndt Schoenewald. Closes: #138469
  * Move environ to sect. 7.  Add compatibility link to sect. 5.
    Closes: #140766
  * Translated clearenv(3).
  * Added references to clearenv(3) and environ(7) to rest of *env man
    pages.

 -- Daniel Kobras <kobras@debian.org>  Tue,  9 Apr 2002 14:13:31 +0200

manpages-de (0.4-2) unstable; urgency=low

  * Reverted patch to select.2.
  * ctime.3 needs serious update. Excluded in the meantime, along
    with linked pages asctime.3, gmtime.3, localtime.3, and mktime.3.

 -- Daniel Kobras <kobras@debian.org>  Sun, 10 Feb 2002 20:15:39 +0100

manpages-de (0.4-1) unstable; urgency=low

  * New upstream version. Closes: #132331
    + Updated man page select.2. Added link for pselect.2. Closes: #116019
    + Updated man page comm.1.
  * Merged Debian changes of date.1 and comm.1 with upstream version.
  * Added missing includes to select.2.
  * Kept ctime.3 from previous release as Debian diff. It's still included
    in upstream CVS but not present in the tarball. Weird.
  * Some man pages are considered too outdated to do any good. Users
    presumably are better off with an up-to-date English man page than a
    misleading German translation.
    First culprits: file.1, lilo.8. Closes: #115561
  * Use dh_installman to install the man pages. Gets rid of icky
    .so links. Ups DH_COMPAT to 3, build dependency adjusted accordingly.
  * Build-Depends -> Build-Depends-Indep.

 -- Daniel Kobras <kobras@debian.org>  Sun, 10 Feb 2002 16:41:03 +0100

manpages-de (0.3-2) unstable; urgency=low

  * Updated man page mkdir.2. Closes: #96369.
  * Updated manpages-de.prune.
  * Complies with latest standards version 3.5.6.

 -- Daniel Kobras <kobras@debian.org>  Fri, 31 Aug 2001 15:27:01 +0200

manpages-de (0.3-1) unstable; urgency=low

  * New upstream version, including uptodate ps(1) manpage.
    Closes: #63500.
  * Documented write(1)'s tty argument. Closes: #76031.
  * Re-translated date.1 from current English manpage. Closes: #71615.

 -- Daniel Kobras <kobras@debian.org>  Tue, 23 Jan 2001 10:27:59 +0100

manpages-de (0.2-3) unstable; urgency=low

  * Transition from /usr/man to /usr/share/man. Closes: #60629.
  * Corrected section 8 definition in package description.
  * Moved section 8 from dev to vanilla package - ain't a dev section
    at all.
  * Added cdrecord.1, translated by Eduard Bloch (to appear next
    upstream release as well).
  * Build date in upstream readme was updated on every Debian build. Changed
    to static entry based on previous package version.
  * Build system converted to debhelper.
  * New maintainer. Closes: #80312.

 -- Daniel Kobras <kobras@debian.org>  Fri, 19 Jan 2001 09:36:01 +0100

manpages-de (0.2-2) unstable; urgency=low

  * Removed manpages that are also in man-db (closes: Bug#48561)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri,  5 Nov 1999 11:13:34 +0100

manpages-de (0.2-1) unstable; urgency=low

  * New upstream source
  * Added support for new upstream changelog file
  * Moved section 8 manpages out of the -dev package

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue, 16 Mar 1999 09:54:04 +0100

manpages-de (0.1-11) frozen unstable; urgency=low

  * Added fgetc(3)
  * Added newline for getsid(2) and strcpy(3)
  * Changed location of manpages from /usr/man/de_DE to
    /usr/man/de. (closes: Bug#27375)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 15 Nov 1998 12:11:37 +0100

manpages-de (0.1-10) frozen unstable; urgency=medium

  * Reupload into frozen and unstable.  Somehow I broke my cvs tag.

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun,  8 Nov 1998 16:35:09 +0100

manpages-de (0.1-9) frozen unstable; urgency=medium

  * Reupload into frozen because the distribution was changed suddenly
    *after* the last upload so it went into the wrong one.

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  3 Nov 1998 23:20:33 +0100

manpages-de (0.1-8) unstable; urgency=low

  * New snapshot, includes
    . Corrections made by Johnny Tevessen <j.tevessen@line.org>
    . New unicode.7 from Johnny Tevessen <j.tevessen@line.org>
    . localeconf.5 updated by Jochen Hein
    . Fixed spelling errors in ls.1, nohup.1, mmap.1, msync.2,
      localeconf.3, puts.3, fstab.5, issue.5, man.config.5, securetty.6,
      intro.6, man.7
    . un-undocumented in section 2: msync, readv, writev, getsid, _sysctl
  * Changed location within the filesystem. (closes: Bug#27375)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri, 16 Oct 1998 17:29:02 +0200

manpages-de (0.1-7) unstable; urgency=low

  * New upstream pages included
  * Included the whole set of pages into cvs
  * New packaging scheme (closes: Bug#9486, Bug#11314)
  * Merged README and readme
  * Splitted the package into manpages-de and manpages-de-dev
  * Extended description - stolen from manpages but that doesn't count.
  * Included more information on the use of international manpages in the
    readme file (closes: Bug#4727)
  * Removed manpages for man,apropos,whatis} (closes: Bug#5335)
  * Corrected man(7) (closes: Bug#10327)
  * Corrected nohup(1) (closes: Bug#10873)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 18 Jan 1998 17:03:44 +0100

Old changelog:

Sat Jan  4 17:49:55 1997  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules: New directory layout

Sun Dec 22 11:39:26 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules: Installed ChangeLog

Mon Jul 29 22:57:14 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* corrected /usr/man/de to /usr/man/de_DE; added hint to
	/usr/doc/manpages-de and debian.postinst (thanks to Ray Dassen)

Wed Apr 17 09:36:30 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* Debian packaging information has been added, first release
